<?php
//about theme info
add_action( 'admin_menu', 'vw_magazine_gettingstarted' );
function vw_magazine_gettingstarted() {    	
	add_theme_page( esc_html__('About VW Magazine Theme', 'vw-magazine'), esc_html__('About VW Magazine', 'vw-magazine'), 'edit_theme_options', 'vw_magazine_guide', 'vw_magazine_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function vw_magazine_admin_theme_style() {
   wp_enqueue_style('vw-magazine-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/get-started/get-started.css');
   wp_enqueue_script('vw-magazine-tabs', esc_url(get_template_directory_uri()) . '/inc/get-started/js/tab.js');
   wp_enqueue_style( 'font-awesome-css', esc_url(get_template_directory_uri()).'/css/fontawesome-all.css' );
}
add_action('admin_enqueue_scripts', 'vw_magazine_admin_theme_style');

//guidline for about theme
function vw_magazine_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'vw-magazine' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to VW Magazine Theme', 'vw-magazine' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','vw-magazine'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/get-started/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy VW Magazine at 20% Discount','vw-magazine'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','vw-magazine'); ?> ( <span><?php esc_html_e('vwpro20','vw-magazine'); ?></span> ) </h4> 
			<div class="info-link">
				<a href="<?php echo esc_url( VW_MAGAZINE_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'vw-magazine' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
			<button class="tablinks" onclick="vw_magazine_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'vw-magazine' ); ?></button>
		  	<button class="tablinks" onclick="vw_magazine_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'vw-magazine' ); ?></button>
		  	<button class="tablinks" onclick="vw_magazine_open_tab(event, 'theme_pro')"><?php esc_html_e( 'Get Premium', 'vw-magazine' ); ?></button>
		  	<button class="tablinks" onclick="vw_magazine_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'vw-magazine' ); ?></button>
		</div>

		<div id="block_pattern" class="tabcontent open">
			<h3><?php esc_html_e( 'Block Patterns', 'vw-magazine' ); ?></h3>
			<hr class="h3hr">
			<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','vw-magazine'); ?></p>
          	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','vw-magazine'); ?></span></b></p>
          	<div class="vw-magazine-pattern-page">
		    	<a href="<?php echo esc_url( admin_url( 'post-new.php?post_type=page' ) ); ?>" target="_blank" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','vw-magazine'); ?></a>
		    </div>
          	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/get-started/images/block-pattern.png" alt="" />	
		</div>

		<div id="lite_theme" class="tabcontent">
			<h3><?php esc_html_e( 'Lite Theme Information', 'vw-magazine' ); ?></h3>
			<hr class="h3hr">
		  	<p><?php esc_html_e('VW Magazine WordPress theme is built for online magazines, newspaper and editors. Though the theme is for Magazine and news sites it can also be used as a blogging theme by fashion designers, food and travel bloggers, technology and sports bloggers. News portals and editors got the best theme to focus on their content. This minimalist theme is clean and beautiful. Its user-friendly interface caters to smooth navigation. It is fully responsive, cross-browser compatible and translation ready. You can easily customize it to change its colour, fonts, logo etc. effortlessly. It has multiple page layouts to design each template differently. This magazine WordPress theme can up your Google ranking as it is search engine optimized. This ensures faster page loading. The theme has many colour options and various fonts to choose from to give your site the professional look you must be yearning for. This multipurpose Magazine theme is very interactive which is very important for a newsletter or magazine site. It focuses on content. Various sliders can be implemented not just on the left and right side but on other parts of the site as well to feature links to other articles. Your content will get maximum attention and can be positioned with images to grab maximum eyeballs.','vw-magazine'); ?></p>
		  	<div class="col-left-inner">
		  		<h4><?php esc_html_e( 'Theme Documentation', 'vw-magazine' ); ?></h4>
				<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'vw-magazine' ); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_MAGAZINE_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'vw-magazine' ); ?></a>
				</div>
				<hr>
				<h4><?php esc_html_e('Theme Customizer', 'vw-magazine'); ?></h4>
				<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'vw-magazine'); ?></p>
				<div class="info-link">
					<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'vw-magazine'); ?></a>
				</div>
				<hr>				
				<h4><?php esc_html_e('Having Trouble, Need Support?', 'vw-magazine'); ?></h4>
				<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'vw-magazine'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_MAGAZINE_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'vw-magazine'); ?></a>
				</div>
				<hr>
				<h4><?php esc_html_e('Reviews & Testimonials', 'vw-magazine'); ?></h4>
				<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'vw-magazine'); ?>  </p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_MAGAZINE_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'vw-magazine'); ?></a>
				</div>
		  		<div class="link-customizer">
					<h3><?php esc_html_e( 'Link to customizer', 'vw-magazine' ); ?></h3>
					<hr class="h3hr">
					<div class="first-row">
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-magazine'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-editor-table"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_magazine_top_header') ); ?>" target="_blank"><?php esc_html_e('Header Section','vw-magazine'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-images-alt"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_magazine_post_carousel') ); ?>" target="_blank"><?php esc_html_e('Post Carousel','vw-magazine'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-admin-post"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_magazine_latest_post_section') ); ?>" target="_blank"><?php esc_html_e('Latest Post','vw-magazine'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-welcome-write-blog"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_magazine_topbar') ); ?>" target="_blank"><?php esc_html_e('Topbar Section','vw-magazine'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-magazine'); ?></a>
							</div>
						</div>

						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_magazine_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-magazine'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_magazine_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-magazine'); ?></a>
							</div> 
						</div>

						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_magazine_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-magazine'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_magazine_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-magazine'); ?></a>
							</div>
						</div>
					</div>
				</div>
		  	</div>
			<div class="col-right-inner">
				<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','vw-magazine'); ?></h3>
			  	<hr class="h3hr">
				<p><?php esc_html_e('Follow these instructions to setup Home page.','vw-magazine'); ?></p>
                <ul>
                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','vw-magazine'); ?></span><?php esc_html_e(' Go to ','vw-magazine'); ?>
				  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','vw-magazine'); ?></b></p>

                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','vw-magazine'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/get-started/images/home-page-template.png" alt="" />
                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','vw-magazine'); ?></span><?php esc_html_e(' Go to ','vw-magazine'); ?>
				  	<b><?php esc_html_e(' Settings >> Reading ','vw-magazine'); ?></b></p>
				  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','vw-magazine'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/get-started/images/set-front-page.png" alt="" />
                  	<p><?php esc_html_e(' Once you are done with this, then follow the','vw-magazine'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-vw-magazine/" target="_blank"><?php esc_html_e('Documentation','vw-magazine'); ?></a></p>
                </ul>
		  	</div>
		</div>	

		<div id="theme_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'vw-magazine' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('The premium magazine WordPress theme is a multipurpose theme. It is essentially made for online magazines, news portals, editors, informative sites and publishers. But you can use it for blogging on various topics like fashion, food, travel, photography etc. If you are concerned that your site will have to handle high traffic due to frequent content posting across various channels, then dont worry this theme can handle this situation perfectly. Its search engine optimized code is able to handle the traffic and at the same time increases its Google ranking for more traffic influx to your site. This premium WP magazine theme can be used for a portfolio. Since its a magazine and blogging theme, the main emphasis is given to content. Content is presented as the hero in this theme. You can add images, videos and audios with your content to make it more attractive and informative at the same time. No need to mention that it is responsive, cross-browser compatible, translation ready and supports RTL writing. You can also sell your magazines online as this theme is WooCommerce compatible. Though the theme has no fewer features but you can still extend its features through third party plugins.','vw-magazine'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( VW_MAGAZINE_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'vw-magazine'); ?></a>
					<a href="<?php echo esc_url( VW_MAGAZINE_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'vw-magazine'); ?></a>
					<a href="<?php echo esc_url( VW_MAGAZINE_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'vw-magazine'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/get-started/images/Responsive-Image .png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'vw-magazine' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'vw-magazine'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'vw-magazine'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'vw-magazine'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'vw-magazine'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'vw-magazine'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'vw-magazine'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'vw-magazine'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'vw-magazine'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'vw-magazine'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-magazine'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-magazine'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'vw-magazine'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'vw-magazine'); ?></td>
								<td class="table-img"><?php esc_html_e('8', 'vw-magazine'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'vw-magazine'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'vw-magazine'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'vw-magazine'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'vw-magazine'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'vw-magazine'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'vw-magazine'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'vw-magazine'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( VW_MAGAZINE_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'vw-magazine'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'vw-magazine'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'vw-magazine'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_MAGAZINE_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'vw-magazine'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'vw-magazine'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'vw-magazine'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_MAGAZINE_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'vw-magazine'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'vw-magazine'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'vw-magazine'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_MAGAZINE_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'vw-magazine'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'vw-magazine'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'vw-magazine'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_MAGAZINE_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','vw-magazine'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'vw-magazine'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'vw-magazine'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url(VW_MAGAZINE_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'vw-magazine'); ?></a>
				</div>
		  	</div>
		</div>
	</div>
</div>
<?php } ?>